このページは福井県立大学の田中求之が2006年1月まで運用していた Mac のサーバ運用に関する会議室 「Web Scripter's Meeting」の記録です。情報が古くなっている可能性がありますのでご注意ください。

OSX と IE5.1 の組み合わせにおける脆弱性

発言者:p
( Date Thursday, November 22, 2001 20:55:34 )


ダウンロードされたアプリケーションが OS X の Internet Explorer 5.1 for Mac で実行される

http://www.microsoft.com/japan/technet/security/frame_prekb.asp?sec_cd=MS01-053

#もう、周知なのでしょうね、、ここに集うみなさま。
(恥ずかしながら、私は知りませんでした。私のような人の為投稿します)


→  OSX と IE5.1 の組み合わせにおける脆弱性